@charset "utf-8";
#ny-main {
    position: relative;
    margin-top: 47px;
    z-index: 9;
}

#ny-main::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    bottom: 0;
    /* background: #f0f0f0; */
}

.ny {
    position: relative;
    z-index: 9;
}
.ny  .leftNav {
    float: left;
    width: 275px;
    position: relative;
    margin-right: 65px;
}

.ny  .leftNav p {
    padding-left: 95px;
    font-size: 30px;
    color: #fff;
    padding-top: 25px;
    line-height: 30px;
    padding-bottom: 25px;
    background: #5427b0 url(../images/nav-xx.png) no-repeat 50px center;
}

.ny  .leftNav p span {
    display: none;
    float: right;
    width: 15px;
    height: 15px;
    margin-right: 20px;
    margin-top: 10px;
    background: url(../images/sub_left_down2.png) no-repeat center center;
    background-size: 14px 14px;
}

.ny  .leftNav p span.on {
    background: url(../images/sub_left_up2.png) no-repeat center center;
    background-size: 14px 14px;
}

.ny  .leftNav ul li {
    position: relative;
    border-bottom: 1px solid #e3e3e3;
    border-left: 1px solid   #e3e3e3;
    border-right: 1px solid  #e3e3e3;
    box-sizing: border-box;
}

.ny  .leftNav>ul>li>i {
    content: "";
    position: absolute;
    right: 10px;
    top: 4px;
    width: 20px;
    height: 58px;
    background: url(../images/list-icon.png) no-repeat;
    background-position: center center;
    cursor: pointer;
    transition: all 0.3s;
}

.ny  .leftNav>ul>li>i.on {
    transform: rotateZ(90deg);
}

.ny  .leftNav ul li ul li:last-child {
    border: none;
}

.ny  .leftNav ul li a {
    padding-left: 30px;
    line-height: 60px;
    display: block;
    font-size: 16px;
    color: #333;
    transition: all 0.3s;
    background: url(../images/nav2-icon.png) no-repeat 10px center;
}

.ny  .leftNav ul li>ul>li a {
    padding-left: 30px;
    background: url(../images/ny-l-icon.png) no-repeat 10px center !important;
}

.ny  .leftNav>ul>li>span {
    display: none;
    position: absolute;
    width: 14px;
    height: 14px;
    right: 20px;
    top: 18px;
    line-height: 50px;
    background: url(../images/list-icon.png) no-repeat center center;
    background-size: 8px auto;
    cursor: pointer;
}

.ny  .leftNav>ul>li.on>span {
    transform: rotate(90deg);
}

.ny  .leftNav ul li ul li {
    position: relative;
}

.ny  .leftNav ul li ul li span {
    position: absolute;
    width: 14px;
    height: 14px;
    right: 20px;
    top: 18px;
    line-height: 50px;
    background: url() no-repeat center center;
    background-size: 8px auto;
    cursor: pointer;
}

.ny  .leftNav ul li ul li.on span {
    transform: rotateZ(90deg);
    ;
}

.ny  .leftNav ul li ul li ul {
    display: none;
}

.ny  .leftNav ul li ul li ul li a {
    line-height: 35px;
    background-image: none!important;
    font-size: 14px;
}

.ny .leftNav ul li ul li ul li:hover a {
    color: #9b1011;
}

.ny .leftNav>ul>li.active>a,
.ny .leftNav>ul>li.on>a {
    color: #5427b0;
    background: #f6f6f6 url(../images/nav2-iocn-other.png) no-repeat 10px center;
}

.ny .leftNav ul li.active>ul {
    display: block;
}

.ny .leftNav ul li.active.on>span {
    transform: rotateZ(90deg);
}


/* .nymain .leftNav ul li.active>span {
    transform: rotateZ(90deg);
} */

.ny .leftNav>ul>li>ul {
    display: none;
    /* background: #ebf2ff; */
    padding-top: 1px;
    padding-bottom: 0;
    padding-right: 0;
}

.ny .leftNav>ul>li>ul>li>a {
    font-size: 14px;
    background-size: 0;
}

.ny .leftNav>ul>li>ul>li:hover>a {
    color: #5427b0;
}

.ny .leftNav>ul>li>ul>li>a:hover {
    background-size: 0;
}

.ny-bt {
    display: inline-block;
    background: url(../images/ny-bt-bg.png) no-repeat center center;
    background-size: 100% 100%;
    padding: 70px 50px 30px 50px;
}

.ny-bt h2 {
    font-size: 34px;
    color: #fff;
    font-family: "Georgia";
    line-height: 1;
}

.common {
    background: #fff;
    padding: 30px 75px;
   overflow: hidden;
    padding-bottom: 50px;
}

.position {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    line-height: 40px;
    font-size: 0;
}

.position img {
    display: inline-block;
    vertical-align: middle;
}

.position span {
    color: #666;
    font-size: 16px;
    vertical-align: middle;
}

.position a {
    color: #666;
    font-size: 16px;
    margin: 0 5px;
    vertical-align: middle;
}

.position a:hover {
    color: #5427b0;
}

.pagination {
    text-align: center;
    font-size: 0;
    padding-top: 60px;
}

.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 12px;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #666;
    margin: 0 7px;
}

.pagination a.active {
    background: #5427b0;
    color: #fff;
    border: 1px solid #5427b0;
}

.pagination a:hover {
    background: #5427b0;
    color: #fff;
    border: 1px solid #5427b0;
}

.pagination span {
    display: inline-block;
    font-size: 14px;
}


/* 内容页 */

.art-text {
    padding-bottom: 80px;
    min-height: 550px;
}

.detail-tit {
    padding-top: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d2d2d2;
}

.detail-tit>h4 {
    font-size: 26px;
    margin-bottom: 20px;
    color: #333;
    font-weight: bold;
    text-align: center;
    line-height: 36px;
}

.detail-tit>p {
    text-align: center;
}

.detail-tit>p span {
    display: inline-block;
    margin: 0 5px;
    font-size: 18px;
    line-height: 29px;
    color: #333;
}
.detail-text p video{        
max-width: 100%;
    width: auto;
    height: auto;
    margin: 0 auto;
}   
.detail-text p img{ max-width: 100% !important;
    width: auto !important;
    height: auto !important;
    display: block !important;
    margin: 0 auto !important; }
.detail-text p {
    font-size: 16px;
    line-height: 32px;
    color: #333;
    margin-top: 30px;
    text-indent: 2em;
}

.detail-img>img {
    display: block;
    max-width: 100%;
    width: auto!important;
    margin: auto;
}

.detail-img {
    text-align: center;
}

.detail-img span {
    display: block;
    font-size: 15px;
    color: #444;
    margin-top: 10px;
}

.page {
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding-left: 50px;
}

.page p {
    position: relative;
    line-height: 38px;
    padding-left: 15px;
    font-size: 16px;
    color: #333;
    font-family: "Arial";
}

.page p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 15px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #ff6618;
}

.page p a {
    font-size: 16px;
    color: #333;
}

.page p:hover,
.page p:hover a {
    color: #5427b0;
}
@media screen and (max-width: 1024px) {
.position{display:block;line-height: 26px;}
.position a {
    color: #666;
    font-size: 12px;
    margin: 0 3px;
    vertical-align: middle;
    /* line-height: 25px; */
}
    .ny {
        margin-top: 0;
    }
    .ny .leftNav {
        float: none;
        width: auto;
        top: 0;
        margin: 0;
    }
    .ny .leftNav p {
        display: block;
        padding-top: 5px;
        line-height: 32px;
        padding-bottom: 5px;
        font-size: 16px;
        padding-left: 35px;
        background-position: 10px center;
    }
    .ny .leftNav ul {
        display: none;
        padding: 10px 0 20px 0;
    }
    .ny .leftNav ul li a:hover {
        background-size: 0;
    }
    .ny-right>h3 {
        font-size: 16px;
    }
    /* .nymain .leftNav>ul>li.on>span {
        transform: rotateZ(90deg);
    } */
    .ny .leftNav ul li.active>a {
        background-size: 0;
        background-image: none;
    }
    .ny .leftNav ul li a {
        background-size: 0;
        line-height: 40px;
        padding-left: 20px;
        background-image: none;
    }
    .ny .leftNav>ul>li.active>a,
    .ny .leftNav>ul>li.on>a {
        background-image: none;
    }
    .ny .leftNav p span {
        display: block;
    }
    .ny .leftNav>ul>li>span {
        top: 13px;
        display: block;
    }
    .ny .leftNav>ul>li>i {
        display: none;
    }
}
@media screen and (max-width: 700px) {
    #ny-main {
        margin-top: 0;
    }
    .ny-bt {
        display: block;
        background: #f18346;
        padding: 15px;
    }
    .ny-bt h2 {
        font-size: 22px;
    }
    .common {
        padding: 5px;
    }
    #ny-main::after {
        top: 0;
    }
    .detail-tit>h4 {
        font-size: 22px;
    }
    .detail-tit>p span {
        font-size: 16px;
    }
    .page {
        padding-left: 20px;
    }
    .art-text {
        padding-bottom: 15px;
    }
    .page p {
        line-height: 26px;
        margin-bottom: 15px;
    }
    .detail-tit {
        padding-top: 15px;
    }
}

.ny-pic>ul>li {
    margin-top: 40px;
    background: #f7f7f7;
    transition: all .3s;
}

.ny-pic>ul>li:hover {
    background: #5427b0;
}

.ny-pic>ul>li>a {
    align-items: center;
}

.ny-pic>ul>li>a .sz-pic {
    position: relative;
    width: 154px;
}

.ny-pic>ul>li>a .sz-pic .pic {
    padding-top: 100%;
}

.ny-text {
    flex: 1;
    min-width: 0;
    padding: 0 20px;
}

.ny-text h3 {
    position: relative;
    font-size: 24px;
    color: #5427b0;
    font-weight: bold;
    word-break: break-all;
}

.ny-pic>ul>li>a:hover .ny-text h3 {
    color: #fff;
}

.ny-text h3::before {
    content: '';
    position: absolute;
    top: -20px;
    left: 0;
    width: 26px;
    height: 4px;
    background-color: #5427b0;
}

.ny-pic>ul>li>a:hover .ny-text h3::before {
    background: #fff;
}

.ny-text h3 span {
    display: inline-block;
    position: relative;
    padding-left: 40px;
    margin-left: 20px;
    font-size: 18px;
    font-weight: normal;
    color: #5427b0;
}

.ny-pic>ul>li>a:hover .ny-text h3 span {
    color: #fff;
}

.ny-text h3 span::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 34px;
    height: 1px;
    background-color: #5427b0;
}

.ny-pic>ul>li>a:hover .ny-text h3 span::after {
    background: #fff;
}

.ny-text p {
    font-size: 16px;
    color: #999;
    margin-top: 15px;
    line-height: 24px;
    height: 48px;
}

.ny-pic>ul>li>a:hover .ny-text p {
    color: #fff;
}

@media screen and (max-width: 700px) {
    .ny-pic>ul>li>a {
        display: block;
    }
    .ny-pic>ul>li>a .sz-pic {
        width: 100%;
    }
    .ny-text {
        padding-top: 30px;
        padding-bottom: 15px;
    }
    .ny-text h3 span {
        margin-left: 0;
    }
    .ny-pic>ul>li {
        margin-top: 15px;
    }
    .pagination {
        padding-top: 15px;
    }
}


/* 日期列表 */

.rq-list li {
    position: relative;
}

.rq-list li a {
    position: relative;
    padding: 20px 40px;
    align-items: center;
    overflow: hidden;
    z-index: 6;
    margin: 0 -75px;
    transition: all .6s;
}

.rq-list li:hover a {
    background: #5427b0;
}

.rq-list li a .date {
    width: 100px;
    text-align: center;
    border-right: 1px solid #d2d2d2;
}

.rq-list li a .date i {
    font-size: 16px;
    display: block;
    color: #666;
}

.rq-list li:hover a .date i {
    color: #fff;
}

.rq-list li a .date span {
    display: block;
    font-size: 28px;
    color: #333;
    font-family: "Impact";
}

.rq-list li:hover a .date span {
    color: #fff;
}

.rq-list li a .text {
    flex: 1;
    min-width: 0;
    padding-left: 15px;
}

.rq-list li a .text h2 {
    font-size: 16px;
    color: #333;
    word-break: break-all;
}

.rq-list li:hover a .text h2 {
    color: #fff;
    text-decoration: underline;
}

.rq-list li a .text p {
    font-size: 14px;
    line-height: 26px;
    color: #999999;
    margin-top: 5px;
    word-break: break-all;
}

.rq-list li:hover a .text p {
    font-weight: bold;
    color: #fff;
    opacity: .6;
}

@media screen and (max-width: 700px) {
    .rq-list li a {
        margin: 0 -15px;
        padding: 20px 15px;
    }
}


/* 图文列表 */

.tw-list>ul>li>a {
    display: flex;
    padding: 23px 45px;
    align-items: center;
    transition: all .6s;
}

.tw-list>ul>li:hover>a {
    background: #5427b0;
}

.tw-list>ul>li>a .tpp {
    width: 280px;
    margin-right: 30px
}

.tw-list>ul>li>a .tpp .pic {
    padding-top: 64.28%
}

.tw-list>ul>li>a .text {
    flex: 1;
    min-width: 0
}

.tw-list>ul>li>a .text .date {
    color: #5427b0;
}

.tw-list>ul>li:hover>a .text .date {
    color: #fff;
}

.tw-list>ul>li>a .text .date i {
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
}

.tw-list>ul>li>a .text .date span {
    padding-left: 5px;
    font-size: 24px;
}

.tw-list>ul>li>a .text h2 {
    font-size: 18px;
    color: #333;
    font-weight: normal;
}

.tw-list>ul>li:hover>a .text h2 {
    color: #fff;
    text-decoration: underline;
}

.tw-list>ul>li>a .text p {
    margin-top: 10px;
    font-size: 14px;
    line-height: 30px;
    color: #999;
    height: 60px;
}

.tw-list>ul>li:hover>a .text p {
    color: #fff;
    opacity: .6;
}

@media only screen and (max-width: 949px) {
    .tw-list>ul>li>a {
        padding: 15px;
        display: block
    }
    .tw-list>ul>li>a .tpp {
        width: 100%;
        margin-right: 0
    }
    .tw-list>ul>li>a .text h2 {
        font-size: 18px
    }
    .tw-list>ul>li>a .text p {
        font-size: 14px
    }
    .tw-list>ul>li>a .text span {
        margin-top: 5px;
        font-size: 14px
    }
    .tw-list>ul>li {
        margin-bottom: 15px
    }
    .tw-list>ul>li>a .text {
        margin-top: 15px;
    }
}


/* 机构设置 */

.jgsz>ul {
    display: flex;
    justify-content: space-between;
}

.jgsz>ul>li {
    position: relative;
    width: 48%;
    line-height: 70px;
    border-bottom: 1px dotted #c1c1c1;
    box-sizing: border-box;
    transition: all .3s;
}

.jgsz>ul>li:nth-child(2n) {
    margin-right: 0;
}

.jgsz>ul>li>a {
    padding-left: 30px;
    display: block;
    position: relative;
    font-size: 18px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.jgsz>ul>li>a::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 50%;
    width: 8px;
    height: 8px;
    transform: translateY(-50%) rotate(45deg);
    background: #a6a2a2;
}

.jgsz>ul>li:hover>a::after {
    background: #5427b0;
}

.jgsz>ul>li:hover a {
    color: #5427b0;
}

@media only screen and (max-width: 700px) {
    .jgsz>ul>li {
        width: 100%;
        line-height: 45px;
    }
    .jgsz>ul>li>a {
        font-size: 16px;
    }
}

.pb_sys_style1 .p_no_d {
    border: 1px solid #5427b0 !important;
    background-color: #5427b0 !important;
}